@charset "utf-8";

#profile {
	background: #eaeaea;
	color: #6b6b6b;
	margin-bottom: 15px;
}

#profile .user_detail {
	color: #5cc2dd;
    padding-top: 7px;
}

#profile .attr .coins {
    width: 34px;
    height: 23px;
    padding-left: 23px;
    padding-right: 10px;
    padding-top: 5px;
    background: url('img/money.png') no-repeat -2px 0;
}

#profile .attr a {
	display: block;
	color: #6b6b6b;
}

#profile .attr a .pen {
	width: 100%;
    height: 23px;
    padding-left: 23px;
    padding-right: 5px;
    padding-top: 5px;
    background: url('img/pen.png') no-repeat 3px 6px;
}

#profile .attr a .lock {
	width: 100%;
    height: 23px;
    padding-left: 23px;
    padding-right: 5px;
    padding-top: 5px;
    background: url('img/lock.png') no-repeat 3px 6px;
}

#profile .user_description {
	padding: 15px;
	line-height: 1;
}

#share_juppers a {
	font-size: 20px;
	width: 100%;
	height: 65px;
	line-height: 58px;
	margin-bottom: 15px;
}

/* Categories */
#categories h1 {
	background: #5cc2dd;
	color: white;
	height: 45px;
	font-size: 20px;
	line-height: 47px;
	/*text-align: center;*/
	margin-bottom: 0;
	padding-left: 25px;
}

#categories h1 span {
	display: none;
	float: right;
	width: 60px;
    height: 45px;
    padding-left: 23px;
    padding-right: 5px;
    padding-top: 5px;
    background: url('img/triangle_down.png') no-repeat 0 -6px;
}

#categories ul {
	background: #eaeaea;
	padding-left: 25px;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

#categories ul li {
	padding-top: 6px;
	/*padding-bottom: 2px*/
}

#categories ul li a {
	font-size: 16px;
	color: #272727;
}

#categories ul li a.selected {
	text-decoration: none;
	color: #5cc2dd;
}
/* END Categories */

/* Recent Activity */
h6 {
	background: #5cc2dd;
	color: white;
	height: 30px;
	font-size: 16px;
	line-height: 32px;
	text-align: center;
	margin-bottom: 0;
}
#recent_activity, #user_recent_activity, #recent_feedback {
	background: white;
}

#recent_activity ul,
#user_recent_activity ul, 
#recent_feedback ul {
	padding: 15px;
}

#recent_activity ul li,
#user_recent_activity ul li,
#recent_feedback ul li {
	padding-bottom: 15px;
}

#recent_activity .avatar img,
#user_recent_activity .avatar img {
	width: 50px;
	height: 50px;
}

#recent_activity .detail_wrapper,
#user_recent_activity .detail_wrapper {
	padding-left: 0;
	color: #6b6b6b;
}
/* END Recent Activity */

#recent_feedback .avatar {
	height: 100px;
}

#recent_feedback .detail_wrapper {
	padding-left: 0;
}
#recent_feedback .show_all {
	text-align: center;
}

.adslot_1 {
	display: inline-block;
}

.adslot_2 {
	display: none;
}

.adsbygoogle {
	background: #f6f7f9 !important;
	width: 100%;
	height: 250px;
	text-align: center;
	margin-bottom: 15px;
	margin-top: 15px;
}

.adsbygoogle iframe {
	width: 100%;
}

#mobile_left_banner {
	display: none;
}

/* PAD Size */
@media (max-width: 990px) {
	#share_juppers a {
		font-size: 16px;
	}
}

/* Mobile Size */
@media (max-width: 768px) {

}